/*
style_pdf.css
*/

@page { margin: 1mm; font-family: "helvetica"; font-size: 90%; }
body { margin: 1mm; font-family: "helvetica"; font-size: 90%; }
table.main { border-collapse: collapse; width: 293mm; border: 1px solid #ccc; }
table.main thead { font-family: arial; }

table.main, table.main td, table.main th {
    border: 1px solid #ccc;
}

table.main thead { background: #ccc; }

thead th.main-1 { border: none; text-align: left; }
thead th.main-2 { border: none; text-align: left; }

thead th, td { font-size: 70%; }
thead th.staff, td.staff { text-align: center; width: 17mm; font-weight: bold; }
thead th.mobile, td.mobile { text-align: center; width: 13mm; font-weight: bold; }
thead th.day, td.day { text-align: center; width: 20mm; }

table.day
{
    width: 100%; 
    font-size: 10px; 
    background: transparent !important;
}

table.day, table.day th, table.day td 
{
    border: none;
    text-align: center;
}

table.main th.day.we, table.main td.day.we
{
    width: 10mm;
}

.lrp_day_non_working
{
    background: #aaa;
}
                
tr.spaceUnder.project-number > td
{
    padding-bottom: 1.5mm;
}

tr.spaceUnder > td
{
    padding-bottom: 1mm;
}

tr.spaceAbove > td
{
    padding-bottom: 1mm;
}
                
span.badge 
{
  background: #bbb;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  color: #ffffff;
  display: inline-block;
  vertical-align: middle;
  font-weight: bold;
  line-height: 16px;
  text-align: center;
  width: 25px; 
  margin: 0 auto;
}       
  